Application: gvSIG desktop - gvSIG bugs #1498

error al visualizar atributos cuando se borran elementos seleccionandolos en la tabla
12/19/2012 02:58 PM - Abenchara Socorro

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document table

Target version: 2.0.0-rc4

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2061 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: atributos Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Pasos:

1. Abrir gvSIG

2. Cargar una capa

3. Comenzar edicion

4. Abrir la tabla de atributos
5. Seleccionar filas y borrarlas

6. Seleccionar columnas y borrarlas

Cuando ya se han borrado unas cuantas filas y columnas de manera aleatoria sale una pantalla de error.
Adjunto dos archivo gvSIG.log de varias pruebas que he hecho con diferentes capas

History

#1 - 01/10/2013 02:53 PM - Juan Lucas Dominguez

- Description updated

- Status changed from New to Fixed

According to the log file, this bug is the same as #1412 which is fixed.

Test:

- Repeat the steps described by Abenchara to see if that happens again.

#2 - 01/11/2013 10:42 AM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-final to 2.0.0-rc4

#3 - 02/26/2014 12:34 PM - Alvaro Anguix

- Status changed from Fixed to Closed

Files

gvSIG_1.log 90 Bytes 12/19/2012 Abenchara Socorro

gvSIG_2.log 200 KB 12/19/2012 Abenchara Socorro
